[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'BaseUnix' (#rtl)

# pstatfs

Pointer to statfs type

## Declaration

Source position: aliasptp.inc line 77

`type pstatfs = UnixType.PStatFs;`

## Description

This is an alias for the type defined in the #rtl.unixtype unit.

## See also

#rtl.unixtype.tstatfs |  | Record describing a file system in the unix.fpstatfs call.
#rtl.ctypes |  | Common C type definitions